Subject: Linzertorte (2) Collection
From: Anne <[email-masked]>
Date: 6 Feb 2000 15:54:49 -0700
Newsgroups: rec.food.recipes

Linzertorte
Linzertorte

Request: Does anyone have a simple recipe for Linzer Torte?

Linzertorte
(Makes One 9-Inch Torte)

1 1/2  cup  all-purpose flour
1/8     Tsp. ground cloves
1/4     Tsp. cinnamon
1        cup  finely ground almonds
1/2     cup  sugar
1        Tsp. grated lemon peel
2                hard-cooked egg yolks -- mashed
1        cup  unsalted butter -- softened
2                raw egg yolks -- lightly beaten
1        Tsp. vanilla extract
1 1/2  cup  thick raspberry jam
1                egg -- lightly beaten
2        Tbsp  light cream
                  confectioners sugar

Sift flour, cloves and cinnamon together into a deep mixing bowl. Add
ground almonds, sugar, lemon peel and mashed egg yolks. With a wooden
spoon, beat in butter, raw egg yolks and vanilla. Continue beating until
smooth and doughy. Form dough into ball. Wrap in waxed paper and
refrigerate at least 1 hour or until firm. Remove about 3/4 of dough and
return rest to refrigerator. Lightly butter round cake pan (false
bottomed if available). Add dough, and press out to form a 1/4-inch
thick shell. Spoon in raspberry jam and spread out evenly with spatula.
With floured rolling pin on a floured surface, roll out remaining dough
1/4-inch thick. Cut 1/2 inch wide strips, 2 of them 9-inches long and
the rest 8-inches. Lay atop jam in lattice; run knife around sides of
pan and press dough at sides down to form a 1/4-inch border. Lightly
beat whole egg and cream and coat exposed pastry. Refrigerate 1/2 hour.
Preheat oven to 350 degrees. Bake torte 45 to 50 minutes until lightly
brown. Let cool 5 minutes and sprinkle with confectioners sugar.

Linzertorte
Serve 10 to 12
(Recipe a Day)

1 cup Butter, softened (2 sticks)
1 cup Granulated Sugar
1 tsp Vanilla
3 Egg Yolks
2 cups unblanched Almonds, finely ground
1 Tbs Lemon Rind, grated zest
1 tsp ground Cinnamon
1/2 tsp ground Cloves
1/2 tsp ground Nutmeg
2 cups All-purpose flour, sifted
20-oz jar Raspberry Preserves
1 Egg White, slightly beaten
Confectioner's Sugar for dusting

Preheat the oven to 350-F degrees and prepare a 12-inch springform pan for 
baking; set aside. Cream together the butter, sugar, and vanilla in a large 
mixing bowl. Beat in the egg yolks, one at a time, blending well after each 
addition. Mix in the almonds, lemon zest, cinnamon, cloves, and nutmeg. 
Gradually mix in the flour, beating slowly until the mixture is well combined. 
Wrap one-third of the dough in wax paper and refrigerate for about a half hour. 
Press the remaining two-thirds of the dough evenly over the bottom and sides of 
the springform pan. Cover the dough with a layer of raspberry preserves, using 
about three-quarters of the jar.

 Working on a lightly floured pastry cloth, divide the remaining refrigerated 
dough into 16 even pieces. Knead each piece with your fingers to form a long 
strand. Place the strands over the layer of jam in a latticework pattern. Brush 
the dough with the beaten egg white. Bake the torte for 35 to 40 minutes, until 
the crust is golden brown. Let the torte cool in the pan for about 10 minutes, 
then pop out the bottom of the pan and place the torte on a serving plate. Spoon
some of the remaining preserves into each open square of the lattice-work top. 
Or if you prefer, use a frosting tube and large tip to neatly squeeze the jam 
into the open squares. Let the Linzertorte cool completely, then sift a light 
dusting of confectioner's sugar over the top, just prior to serving.

--
~~Rec.food.recipes is moderated; only recipes and recipe requests are 
accepted for posting.  Please read the FAQ posted weekly Recipes/requests
go to [email-masked]; questions/comments to [email-masked].
Please allow several days for your submission to appear.